nav {
    font-weight: 500;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.title-top h1{
    color: #FF7B00;
    font-size: 100px;
    font-weight: bold;
    margin-top: 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.form-control{
    margin-top: 40px;
    width: 50%;
}

#button{
    background-color: #2AB6CB;
    border-color: #FF7B00;
    box-shadow: -2px 4px 8px #ff7b0042;
    border-radius: 5px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    width: 120px;
    line-height: 30px;
    margin-top: 25px;
}

.col-md{
    font-size: 15px;
    font-weight: 440;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}

table{
    margin-top: 25px;
    background-color: #2ab6cb33;
}
